.quarantine-page {
  margin: auto;
  padding: 30px 0 80px; }
  @media only screen and (min-width: 768px) {
    .quarantine-page {
      max-width: 86%; } }
  .quarantine-page__header {
    border-bottom: 1px solid #484747;
    margin-bottom: 40px;
    padding-bottom: 20px; }
    .quarantine-page__header .svg-logo {
      width: 100%;
      max-width: 120px;
      margin: auto;
      display: block; }
      .quarantine-page__header .svg-logo svg {
        width: 100%;
        height: auto; }
    .quarantine-page__header .heading-primary__title {
      text-align: center;
      font-size: 28px;
      color: #ffffff;
      line-height: normal; }
      @media only screen and (min-width: 768px) {
        .quarantine-page__header .heading-primary__title {
          font-size: 42px; } }
      .quarantine-page__header .heading-primary__title span {
        display: block;
        color: #ff9801; }
    .quarantine-page__header .heading-primary__sub-title {
      text-align: center;
      font-weight: 100;
      margin-bottom: 20px; }
  .quarantine-page__warn {
    font-size: 32px;
    font-weight: 100;
    text-align: center; }
    @media only screen and (min-width: 768px) {
      .quarantine-page__warn {
        font-size: 44px; } }
    .quarantine-page__warn span {
      color: #ff9801; }
  .quarantine-page__warn-sub {
    text-align: center;
    color: #ff9801;
    font-size: 20px;
    font-weight: 100;
    margin-bottom: 20px; }
    .quarantine-page__warn-sub span {
      font-weight: bold; }
  .quarantine-page .advance-option {
    padding: 20px 0; }
    .quarantine-page .advance-option .btn--advance-options {
      background-color: #ff9801;
      color: #ffffff;
      margin-bottom: 10px; }
    .quarantine-page .advance-option__label {
      display: block; }
    .quarantine-page .advance-option__input {
      display: none; }
    .quarantine-page .advance-option input[type=checkbox]:checked ~ .advance-option__drop-down {
      border: 1px solid #484747;
      border-radius: 5px;
      padding: 10px;
      height: auto;
      opacity: 1;
      visibility: visible; }
    .quarantine-page .advance-option__drop-down {
      border-radius: 5px;
      padding: 0;
      height: 0;
      opacity: 0;
      visibility: hidden; }

.slidecontainer {
  padding: 12px 0; }
  .slidecontainer .slider-header {
    color: #ff9801;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 400; }
  .slidecontainer .slider-value {
    font-size: 16px;
    font-weight: 400;
    margin-top: 12px;
    color: #ffffff;
    text-transform: capitalize; }
    .slidecontainer .slider-value span {
      color: #ff9801;
      display: inline-block;
      margin-left: 5px;
      font-weight: bold; }

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  background: #21282c;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
  border-radius: 5px;
  position: relative; }
  .slider:hover {
    opacity: 1; }
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 22px;
    height: 22px;
    background: #fe9f14;
    border: 2px solid #818181;
    cursor: pointer;
    border-radius: 50%;
    position: relative;
    padding: 2px; }
  .slider::-moz-range-thumb {
    width: 22px;
    height: 22px;
    background: #fe9f14;
    border: 2px solid #818181;
    cursor: pointer;
    border-radius: 50%;
    position: relative; }
